Broadlink-Adapter im ioBroker gehen nicht mehr

  • Hallo,

    ich habe (oder hatte) drei Broadlinks im Einsatz, die ich in mühevoller Kleinarbeit an immer mehr Geräte angelernt habe.

    Ja ich habe gelesen, dass es den neuen Broadlink2.0 Adapter gibt und dieser nicht mehr zum ersten kompatibel sein wird.

    Das hat mich nicht gestört, was sie können sollten ging (bewusst Vergangenheitsform)

    Seit einiger Zeit sind die "alten" broadlinks, auf rot. Trotz korrekter IP können Sie sich scheinbar nicht mehr verbinden. Der broadlink2 ist grün. Der hat auch die Geräte drin. Was er nicht hat sind alle gelernten Signale.

    Nun finde ich aber nichts, wie ich die alten gelerneten Signale in den neuen Adapter transportieren kann. Ich hoffe doch nicht, dass vorgesehen ist wieder tagelang alles neu einzulernen.


    Hat jemand eine Adresse zu einer Beschreibung, wie sowas geht?


    Vielen Dank schon mal.